<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-104">Ru-104</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 18.7 %</p>
<p>Results found: (12) [‘j32’, ‘j4t2’, ‘jnd40’, ‘j311’, ‘t21’, ‘j22’, ‘j4t0’, ‘j33’, ‘jnd50’, ‘j4t1’, ‘b80’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.42505e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.32765e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.32732e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.8; Collisions: 1.35140e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.42504e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.32912e+01 +/- 0.0 %</p>
<p>j32 time: 11.5; Collisions: 1.32711e+01 +/- 0.0 %</p>
<p>j311 time: 10.7; Collisions: 1.41574e+01 +/- 0.0 %</p>
<p>j22 time: 10.9; Collisions: 1.41460e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.33526e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.3 % (refs), 16.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 15.9 %</p>
<p>j33: rms = 12.7 %</p>
<p>b80: rms = 12.7 %</p>
<p>jnd40: rms = 18.6 %</p>
<p>j22: rms = 26.6 %</p>
<p>j311: rms = 26.7 %</p>
<p>j32: rms = 12.7 %</p>
<p>b71: rms = 12.5 %</p>
</body>
</html>
